<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>The gCube SoftwareGateway Service Client Library</Description>
        <Class>VREManagement</Class>
        <Name>softwaregateway-client</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Description>The gCube SoftwareGateway Service Client Library</Description>
            	<Name>softwaregateway-client</Name>
				<Version>2.0.0-2.17.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resourcemanagement</groupId>
					<artifactId>softwaregateway-client</artifactId>
					<version>2.0.0-2.17.0</version>
				</MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="ge" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>softwaregateway-client-2.0.0-2.17.0.jar</File>
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>


